[submodule "framework/skynet"]
	path = framework/skynet
	url = https://github.com/cloudfreexiao/skynet.git
[submodule "framework/3rd/goscon"]
	path = framework/3rd/goscon
	url = https://github.com/cloudfreexiao/goscon.git
